<?xml version="1.0" encoding="utf-8"?>

<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:cardCornerRadius="7dp"
    app:cardElevation="0dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="150dp"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:padding="5dp">

            <com.fun.wave.pranksounds.utils.MyTv
                android:id="@+id/ttv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="6dp"
                android:layout_marginBottom="10dp"
                android:shadowColor="@color/text_shadow"
                android:shadowDx="0"
                android:shadowDy="1"
                android:shadowRadius="3"
                android:text="@string/app_name"
                android:textColor="@color/black"
                android:textSize="12sp"
                app:apply_font="true" />

            <ImageView
                android:id="@+id/image"
                android:layout_width="match_parent"
                android:layout_height="96dp"
                android:layout_gravity="center"
                android:src="@drawable/image_sounds" />


        </LinearLayout>

        <ImageView
            android:id="@+id/im_delete"
            android:layout_width="34dp"
            android:layout_height="34dp"
            android:layout_alignEnd="@id/layout"
            android:layout_gravity="end"
            android:padding="5dp"
            android:src="@drawable/drawable_delete" />


        <View
            android:id="@+id/view"
            android:layout_width="wrap_content"
            android:layout_height="60dp"
            android:layout_below="@id/layout" />
    </RelativeLayout>

</androidx.cardview.widget.CardView>
